## r-cran-stringr 0.6.0

=== debian/changelog ===
r-cran-stringr (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #657996)

 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 14:50:41 -0500
