=== debian/control ===
Source: r-cran-stringr
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 2.14.1), r-cran-plyr
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/debian-med/r-cran-stringr.git
Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-stringr.git;a=summary

Package: r-cran-stringr
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-plyr
Description: Make it easier to work with strings
 stringr is a set of simple wrappers that make R's string functions more
 consistent, simpler and easier to use. It does this by ensuring that:
 function and argument names (and positions) are consistent, all
 functions deal with NA's and zero length character appropriately, and
 the output data structures from each function matches the input data
 structures of other functions.
