## r-cran-stringr 0.6.2

=== debian/changelog ===
r-cran-stringr (0.6.2-1) unstable; urgency=low

  [Dirk Eddelbuettel]
  * Upgraded to current upstream version 0.6.2
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * (Re-)building with R 3.0.0

  [Andreas Tille]
  * debian/control: Add Homepage field

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Apr 2013 20:34:11 -0500
