=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 2.14.1), r-cran-plyr
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 3.0.0), r-cran-plyr
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/debian-med/r-cran-stringr.git
 Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-stringr.git;a=summary
+Homepage: http://cran.r-project.org/web/packages/stringr/
 
 Package: r-cran-stringr
 Architecture: all
