## r-cran-stringr 1.0.0

=== debian/changelog ===
r-cran-stringr (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * no file NEWS to be installed any more

 -- Andreas Tille <tille@debian.org>  Thu, 12 Nov 2015 11:32:44 +0100

r-cran-stringr (0.6.2-2) unstable; urgency=medium

  * cme fix dpkg-control
  * debhelper 9
  * remove dependency from r-cran-plyr
    Closes: #748985

 -- Andreas Tille <tille@debian.org>  Fri, 23 May 2014 11:23:24 +0200
