=== debian/control ===
Source: r-cran-stringr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-magrittr,
               r-cran-stringi
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-stringr.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-stringr.git
Homepage: http://cran.r-project.org/web/packages/stringr/

Package: r-cran-stringr
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-magrittr,
         r-cran-stringi
Description: Make it easier to work with strings
 stringr is a set of simple wrappers that make R's string functions more
 consistent, simpler and easier to use. It does this by ensuring that:
 function and argument names (and positions) are consistent, all
 functions deal with NA's and zero length character appropriately, and
 the output data structures from each function matches the input data
 structures of other functions.
