## r-cran-stringr 1.1.0

=== debian/changelog ===
r-cran-stringr (1.1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2017 14:45:29 +0200

r-cran-stringr (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * cme fix dpkg-control
  * Canonical homepage for CRAN
  * DEP5
  * Removed Carlos Borroto from Uploaders
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 12 Nov 2016 08:39:42 +0100

r-cran-stringr (1.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 19:12:07 +0200
