=== debian/control ===
Source: r-cran-stringr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-stringi
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-stringr.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-stringr.git
Homepage: https://cran.r-project.org/package=stringr

Package: r-cran-stringr
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Make it easier to work with strings
 stringr is a set of simple wrappers that make R's string functions more
 consistent, simpler and easier to use. It does this by ensuring that:
 function and argument names (and positions) are consistent, all
 functions deal with NA's and zero length character appropriately, and
 the output data structures from each function matches the input data
 structures of other functions.
