## r-cran-stringr 1.3.0

=== DESCRIPTION ===
Package: stringr
Title: Simple, Consistent Wrappers for Common String Operations
Version: 1.3.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre", "cph")),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: A consistent, simple and easy to use set of wrappers around the
    fantastic 'stringi' package. All function and argument names (and positions)
    are consistent, all functions deal with "NA"'s and zero length vectors
    in the same way, and the output from one function is easy to feed into
    the input of another.
License: GPL-2 | file LICENSE
URL: http://stringr.tidyverse.org, https://github.com/tidyverse/stringr
BugReports: https://github.com/tidyverse/stringr/issues
Depends: R (>= 3.1)
Imports: glue, magrittr, stringi (>= 1.1.6)
Suggests: covr, htmltools, htmlwidgets, knitr, rmarkdown, testthat
VignetteBuilder: knitr
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-01-29 22:45:15 UTC; hadley
Author: Hadley Wickham [aut, cre, cph],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2018-02-19 19:47:14 UTC
