=== debian/changelog ===
r-cran-stringr (1.3.0-1ubuntu1) bionic; urgency=medium

  * Add autopkgtest dependencies: r-cran-htmltools, r-cran-htmlwidgets
  * Run tests in C.UTF-8 instead of C locale

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 06 Mar 2018 16:25:25 +0000

r-cran-stringr (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file
  * New Build-Depends: r-cran-glue
  * New versioned Build-Depends: r-cran-stringi (>= 1.1.6)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Feb 2018 09:56:02 +0100

r-cran-stringr (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 23:19:18 +0200
