=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: r-cran-stringr
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-glue,
                r-cran-magrittr,
-               r-cran-stringi
-Standards-Version: 3.9.8
+               r-cran-stringi (>= 1.1.6)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-stringr.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-stringr.git
 Homepage: https://cran.r-project.org/package=stringr
