=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-htmltools, r-cran-htmlwidgets
Restrictions: allow-stderr
