## r-cran-stringr 1.3.1

=== debian/changelog ===
r-cran-stringr (1.3.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:21:58 +0200

r-cran-stringr (1.3.1-1) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-htmltools
                      r-cran-htmlwidgets
  * Run tests in C.UTF-8 instead of C locale

  [ Andreas Tille ]
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 08:24:42 +0200
