## r-cran-stringr 1.4.0

=== debian/changelog ===
r-cran-stringr (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 Feb 2019 07:32:44 +0100
