=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-glue,
                r-cran-magrittr,
                r-cran-stringi (>= 1.1.7)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringr.git
 Homepage: https://cran.r-project.org/package=stringr
