=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/stringr_([-0-9\.]*)\.tar\.gz
