## r-cran-stringr 1.4.1

=== debian/changelog ===
r-cran-stringr (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.1
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Fix with cme

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 22:55:19 +0530

r-cran-stringr (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Sat, 16 May 2020 20:59:50 +0000
