=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-glue,
                r-cran-magrittr,
-               r-cran-stringi (>= 1.1.7)
-Standards-Version: 4.3.0
+               r-cran-stringi
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringr.git
 Homepage: https://cran.r-project.org/package=stringr
+Rules-Requires-Root: no
 
 Package: r-cran-stringr
 Architecture: all
