=== debian/changelog ===
r-cran-stringr (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 15:17:14 +0100
