=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: r-cran-stringr
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringr.git
+Homepage: https://cran.r-project.org/package=stringr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-glue,
+               r-cran-cli,
+               r-cran-glue (>= 1.6.1),
+               r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
-               r-cran-stringi
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringr.git
-Homepage: https://cran.r-project.org/package=stringr
-Rules-Requires-Root: no
+               r-cran-rlang (>= 1.0.0),
+               r-cran-stringi (>= 1.5.3),
+               r-cran-vctrs
 
 Package: r-cran-stringr
 Architecture: all
