## r-cran-stringr 1.5.1

=== debian/changelog ===
r-cran-stringr (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 21:12:55 +0100
