=== debian/control ===
--- 
+++ 
@@ -1,14 +1,9 @@
 Source: r-cran-stringr
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringr.git
-Homepage: https://cran.r-project.org/package=stringr
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -17,8 +12,13 @@
                r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
                r-cran-rlang (>= 1.0.0),
-               r-cran-stringi (>= 1.5.3),
-               r-cran-vctrs
+               r-cran-stringi,
+               r-cran-vctrs (>= 0.4.0)
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringr.git
+Homepage: https://cran.r-project.org/package=stringr
+Rules-Requires-Root: no
 
 Package: r-cran-stringr
 Architecture: all
