## r-cran-stringr 1.6.0

=== debian/changelog ===
r-cran-stringr (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Document the MIT relicensing of 1.5.0

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Feb 2026 16:44:20 +0900
