=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-dplyr,
 r-cran-htmltools,
 r-cran-htmlwidgets,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-testthat (>= 3.0.0),
 r-cran-tibble,
